Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Member Functions
tesseract::Image Class Reference

`#include <image.h>`

List of all members.

## Public Member Functions

| Image (CCUtil *ccutil_ptr)
const CCUtil * | getCCUtil () const
CCUtil * | getCCUtil ()

## Detailed Description

Definition at line 26 of file image.h.

## Constructor & Destructor Documentation

tesseract::Image::Image | ( | CCUtil * | ccutil_ptr | ) |

Definition at line 24 of file image.cpp.

: ccutil_ptr_(ccutil_ptr) {
}

## Member Function Documentation

const CCUtil* tesseract::Image::getCCUtil | ( |  | ) | const

inline

Definition at line 29 of file image.h.

{
return ccutil_ptr_;
}

CCUtil* tesseract::Image::getCCUtil | ( |  | ) |

inline

Definition at line 32 of file image.h.

{
return ccutil_ptr_;
}

The documentation for this class was generated from the following files:

- /mnt/data/src/tesseract-ocr/image/image.h
- /mnt/data/src/tesseract-ocr/image/image.cpp